body {
	background-color: #61676B;
}h2 {
	font-size: 20px !important;
}
h3 {
	font-size: 17px !important;
}
h4 {
	font-size: 15px !important;
}
.logo-container {
    display: block;
    height: 80px;
    padding-right: 0;
    padding-left: 0;
}
.logo-img {
	transition: all 0.4s linear;
	height: 60px;
}
.top-menu-column {	
    padding-right: 0;
    padding-left: 0;
}
.navbar-fixed-top {
	border-bottom: 1px solid #e5e5e5;
}
.navbar-brand {
	padding: 10px 0 !important;
}	
.navbar-header {
    float: none;
}
.top-menu {
	
}
.top-clearfix {
	height: 80px;
}
.navbar-fixed-top {
	opacity: 1;
}
.navbar-default .navbar-nav {
	background-color: #fff;
}
.navbar-default .navbar-nav > li {
	transition: all 0.4s linear;
}
.navbar-default .navbar-nav > li > a {
	color: #333;
    padding: 30px 15px;
}
.navbar-default .navbar-nav > li > a.active {
    border-bottom: none;
    background: #f0f0f0;
    color: #333;
    text-decoration: none;
}
.navbar-default .navbar-nav > li:hover > a {
    border-bottom: none;
    background: #f5f5f5;
    color: #444;
    text-decoration: none;
}
.navbar-nav > li > ul > li > ul {
	display: none;
}
/*normalize menu items */
@media (max-width: 768px) {
	.navbar-default .navbar-nav > li > a {
		padding: 8px;
		border-bottom: 1px solid #e5e5e5 !important;
	}	
	.navbar-default .navbar-nav .dropdown {
		width: 100% !important;
		padding-left: 12px;
	}
	.navbar-nav .drop .dropdown a {
		background-color: #f0f0f0 !important;
		border-bottom: 1px solid #e5e5e5 !important;
		color: #444 !important;
	}
}
@media (max-width: 992px) {

	.home-search-container {
		margin-top: 20px;
		margin-right: 0 !important;
	}
	.home-news {
		margin-right: 0 !important;
	}
}
.navbar-default .navbar-nav > li.drop > ul {
	background-color: #fff;
	border: 1px solid #e5e5e5;
}
.navbar-default .navbar-nav .dropdown {
	width: 240px;
	border: 1px solid #e5e5e5;	
}
.dropdown li a, .sup-dropdown li a {
	color: #333;
	border-bottom: 1px solid #f0f0f0;
}
.dropdown > li:hover > a, .sup-dropdown li:hover > a {
	padding-left: 18px;
    color: #333 !important;
}
.navbar-default .navbar-nav .sup-dropdown li{
	display: block;
}
.show-right {
	left: -100% !important;
}
.show-search i {
    color: #56150D;
}

.show-search i:hover {
    color: #6B1F15;
}

.navbar .search-form form input {
    border: 2px solid #56150D;
}

.navbar-default .navbar-nav > li {
    margin: 0;
}
.sidebar-menu {
	margin-right: -15px;
}

footer {
	border-top: 2px solid #333;
    background-color: #61676B;
    color: #fff;
}
footer h3 {
	color: #fff;
	font-weight: 300;
}
footer a {
    color: #fff;
}
.footer-rights {
	border-top: 1px solid #888;
	margin: 12px 0 0 0; 
	padding-top: 6px;
}
.footer-rights > .container {
	padding: 0;
}
.footer-contact span {
	font-weight: 500;
}
ul.footer-nav {
	margin: 0;
}

.content-category-row {
	margin: 0 -15px;
}
.article-block {
	min-height: 200px;
	display: block;
}
.article-block > .classic-title {
	font-size: 18px;
	text-decoration: none;
	line-height: 22px;
	font-weight: 400;
}
.article-block > .classic-title > span {
	border: none;
}
.article-img {
    margin: 0 auto  12px auto;
    max-height: 200px;
    max-width: 100%;
    position: relative;
    display: block;
}

.article-img-2 {
    margin: 0 12px 8px 12px;
    max-height: 300px;
    max-width: 300px;
    position: relative;
    display: block;
}
.contact-details > li > a {
    text-decoration: none;
}
.home-thumb {
    max-width: 200px;
    margin: 0 12px 12px 0;
}
.page-content ul {
    padding: 12px 0 12px 12px;
}
.page-content ul li:before{
    content: "\f0da";
    font-family: FontAwesome;
    margin-right: 8px;
}
.carousel {
    max-height: 400px;
    margin: 0;
    border: 1px solid #f0f0f0;
}
.carousel-inner > .item {
    max-height: 400px;
}
.carousel-inner > .item h3 {
	color: #fff;
}
.item.active p {
    line-height: normal;
}
.hr1 {
    background: #eee;
}	
.carousel-inner {
    vertical-align: top;
}
.article-block {
    border: 1px solid #e5e5e5;
    padding: 20px;
    margin: 12px 0;
}
.article-info  a {
    color: #3071A9;
}
.slider-content {
    vertical-align: top;
}
.slider-text {
    padding: 10px 20px;
}
.img-big-slider-text {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-color: #053E72;
	color: #ffffff;
	padding: 10px 20px;
	opacity: 0.4;
	transition: linear 0.5s;
}
.carousel:hover .img-big-slider-text {	
	opacity: 0.8;
}
label {
    color: #333;
}	

.background-teal {
    background-color: #1190E5;
}
#open-search {
    width: 44px;
    text-align: center;
}
.slideshow-full {
    width: 100%;
}

/*home news */
.latest-post-item {
	border-bottom: 1px dashed #e5e5e5;
	padding: 8px 15px 8px 15px;
}
.latest-post-item:last-child {
	border: none;
}
.latest-post-item > .post-title {
	margin-bottom: 14px;
	font-size: 14px;
	line-height: 20px;
	
}
.latest-post-item > .post-title > a {
	color: #444;
	font-weight: 300;
	transition: all linear 0.4s;
}
.latest-post-item > .post-title > a:hover {
	text-decoration: underline;
}
.latest-post-item > .post-date {
	font-size: 11px;
	font-weight: bold;
	margin-top: -8px;
}
.latest-posts > .classic-title >  a {
	font-size: 13px;
	font-weight: 500;
}
.latest-posts-thumb {
	max-width: 100px;
	max-height: 100px;
	float: left;
	margin: 0 8px 8px 0;
	padding: 2px;
}
.left-meta-post > .post-type > i {
	font-size: 80px;
	float: left;
	margin: 0 8px 8px 0;
}
/* people */
.people-block {
	margin-bottom: 20px;
	text-align: center;
	position: relative;
	display: block;
	min-height: 300px;
}
.people-block a {
	background: none;
	text-decoration: none;
	border: none;
}
.people-block a:hover {
	background:none !important;
}
.people-block > .title-container {
	position: relative;
	bottom: 23px;
	right: 0;
	text-align: right;
}
.people-block > .title-container > .title {
	position: absolute;
	right: 0;
	font-size: 15px;
	bottom: 24px;
	background-color: #555;
	opacity: 0.8;
	color: #fff;
	border-top-right-radius: 4px;
	border-top-left-radius: 4px;
	padding: 0 6px;
	line-height: 24px;
	bottom: 0;
}
.people-block > .title-container > .title > a, .people-block > .title-container > .affiliation > a {
	color: #fff;
}
.people-block > .title-container > .affiliation {
	position: absolute;
	right: 0;
	font-size: 13px;
	background-color: #105CA3;
	opacity: 0.8;
	color: #fff;
	border-top-left-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	padding: 0 6px;
	line-height: 20px;
}
.sitemap .dropdown li a {
    margin-top: -22px;
    padding: 0 0 0 30px;
    position: relative;
    color: #333;
    border: none;
}
.sitemap .dropdown li a:hover {
	color: #555 !important;
}
.sitemap .page-content ul {
    padding: 4px 0 4px 12px;
}

#open-search > .fa {
	font-size: 16px;
}
.article-info {
	margin-top: -16px;
}
.home-section {
	margin-bottom: 40px;
}
.home-about {
	margin-top: 10px;
	padding-top: 10px;
}
.home-about h4 {
	margin-bottom: 12px;
	padding-top: 0;
}
.home-about p {
	font-size: 12px;
}
.home-about .img-thumbnail {
	border: none;
	max-height: 100px;
	padding-left: 0;
	padding-right: 12px;
}
.social-blocks-container .form-control {
	height: 50px;
}

.social-blocks-container .input-group-btn > .btn {
	height: 50px;
}
.social-container {
	margin: 15px 0;
}
.social-container > .social-block {
	color: #555;
	display: inline-block;
	vertical-align: top;
}
.social-container > .social-block > a {
	text-decoration: none;
}
.social-container > .social-block > a > i {
	font-size: 3em;
    height: 48px;
    line-height: 48px;
    width: 48px;
    border-radius: 2px;
    display: block;
    text-align: center;
    transition: all 0.2s ease-in-out 0s;
    color: #fff;
}
.social-container > .social-block > a > i.fa-facebook {
	background-color: #507CBE;
}
.social-container > .social-block > a > i.fa-twitter {
	background-color: #63CDF1;
}

.thematic-priorities-posts {
	margin-top: 30px;
	padding-right: 15px;
}
.home-about-thumbnail {
	margin: 0 8px 8px 0;
}
.thematic-priority-post-item {
	padding: 24px 16px;
	margin: 15px 0 0 0;
	border: 1px solid #e5e5e5;
	 transition: linear 0.3s;
}
.thematic-priority-post-item:first-child {
	background-color: #2FC45E;
}
.thematic-priority-post-item:first-child:hover {
	box-shadow: 0 0 12px #2FC45E;
}
.thematic-priority-post-item:nth-child(2) {
	background-color: #3681AF;
}
.thematic-priority-post-item:nth-child(2):hover {
	box-shadow: 0 0 12px #3681AF;
}
.thematic-priority-post-item:nth-child(3) {
	background-color: #F24F62;
}
.thematic-priority-post-item:nth-child(3):hover {
	box-shadow: 0 0 12px #F24F62;
}
.thematic-priority-post-item > h3, .thematic-priority-post-item > .panel-heading > a> h3 {
	text-align: center;
	color: #fff;
}
.thematic-priority-post-item > h3 > a {
	color: #fff;
}
.thematic-priority-post-item > .panel-heading  > .post-content > a > img {
	position: relative;
	display: block;
	margin: 0 auto;
}
.thematic-priority-post-item a, .thematic-priority-post-item a:active, .thematic-priority-post-item a:focus {
	outline: 0;
}
.thematic-priority-post-item .panel-body {
	border-top: 1px solid #666;
	padding: 14px;
	background-color: #fff;
	margin-top: 20px;
	box-shadow: inset 0px 2px 2px 0px #999;
}
.big-title > h1{
	margin-bottom: 20px;
	border-bottom: 1px solid #eee;
	padding-bottom: 10px;
}
.big-title > h1> span {
	border-bottom: 1px solid #1f557c;
}

.projects-thumbnail {
	margin: -20px -20px 20px -20px !important;
	width: calc(100% + 40px ) !important;
	max-width: calc(100% + 40px ) !important;
	max-height: 200px;
	display: block;
	border-bottom: 1px solid #e5e5e5;
}
.project-block {
	height: 400px;
	position: relative;
}
.project-block h4 {
	text-align: center;
}
.project-block .more-btn {
	position: absolute;
	bottom: 0;
	left: 0;
	border-left: 0;
	border-right: 0;
	border-bottom: 0;
}
.footer-imgs img {
	max-height: 60px;
}
.footer-imgs a:hover {
	text-decoration: none;
}
#search-box {
	display: none;
	background-color: #1190e5;
    border: 1px solid #fff;
    border-radius: 8px;
    bottom: -42px;
    box-shadow: 0 0 12px #999;
    height: 50px;
    padding: 7px;
    position: absolute;
    right: 0;
    width: 400px;
}
.search-results {
	margin-top: 20px;
	list-style-type: decimal;
}
.no-padding {
	padding: 0 !important;
}
.home-events {
	padding: 0 15px 15px 0;
	border-top: 1px solid #e5e5e5;
	position: relative;
}
.home-events .view-all {
	position: absolute;
	right: 17px;
	top: 0;
}
.home-event-thumbnail {
	height: 100px;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% auto;
	border: 1px solid #f0f0f0;
}
.home-events .owl-buttons {
	right: 80px !important;
}
.home-events-thumb {
	margin: 0 8px 8px 0;
}
.left-meta-post {
	margin: 0 !important;
}
.home-events-container, .home-news-container {
	height: 600px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 10px;
	margin-right: -10px;
}
.home-news-container {
	border-bottom: 1px solid #e5e5e5;
}
.home-events .post-date {
	font-weight: bold;
	font-size: 12px;
}
.home-events .post-date > span {
	font-weight: normal;
	font-size: 11px;
}
.home-events .post-title {
	font-size: 15px;
	line-height: 20px;
}
.home-events .post-row {
	border-bottom: 1px dashed #e5e5e5;
	padding-bottom: 8px;
	margin-bottom: 20px;
}
.home-events .post-row h3 {
	font-weight: 300;
}
.home-events .post-row h3 > a:hover{
	text-decoration: underline;
}
.home-news, .home-events {
	border-top: 1px solid #e5e5e5;
	margin-right: -15px;
}
.home-news .post-content {
	text-align: left;
	font-size: 11px;
}
.home-news .latest-posts-thumb {
	max-width: 100px;
	margin: 0 8px 0 0;
}

.article-event-details {
	display: block;
	margin: -12px 0 12px 0;
}
.no-radius {
	border-radius: 0 !important;
}
.text-center {
	margin: 0 !important;
}
.alpha-btn-group {
	display: block;
	margin: 0 auto 60px auto;
}
.icre8-clusters-container {
	background-color: #3d86c6;
}
.icre8-clusters-block {
	background: #fff;
	padding: 6px;
	margin: 0 6px;
}
.icre8-clusters-block  img {
	display: block;
	margin: 0 auto;
}
.icre8-clusters-block-head {
	padding: 6px;
	background-color: #3d86c6;
	color: #fff;
	font-size: 16px;
}
.icre8-clusters-block-bg-green {
	background-color: #348739;
	font-size: 18px;
}
.icre8-clusters-block > .row-1, .icre8-clusters-block .row-2 {
	text-align: justify;
	width: 100%;
}

.home-search-container {
	margin-right: -15px;
	margin-bottom: 20px;
}

.videos-section {
	border-top: 1px solid #e5e5e5;
	border-bottom: 1px solid #e5e5e5;
	background-color: #A1BBC4;
}
.videos-section .big-title > h1 {
	border-bottom: 0;
}
.videos-section .big-title > h1 .view-all {
	font-size: 12px;
	padding-right: 40px;
}
.home-videos .item > h4 {
	text-align: center;
	font-weight: normal;
	margin-top: 10px;
}
.home-videos-thumbnail {
	height: 160px;
	width: 100%;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.home-videos .owl-buttons {
	right: 120px !important;
	top: -57px !important;
}
.members-section {
	padding: 0 20px;
}
.projects-people-block {
	margin: 20px -15px 0 0 ;
	border: 1px solid #f0f0f0;
	padding: 10px 0;
}
.projects-people-block > .box-header {
	border-bottom: 1px solid #eee;
}
.projects-people-block > .box-header > h4 > span {
	margin-left: 6px;
	border-bottom: 1px solid #555;
	padding: 0 6px ;
	font-weight: 400;
}
.projects-people-block > .box-body > ul {
	margin: 10px 0 0 0;
	padding: 0;	
}	
.projects-people-block > .box-body > ul > li {
	list-style-type: none;
	margin: 0;
	vertical-align: top;
	display: block;
	min-height: 46px;
	border-bottom: 1px solid #eee;
	border-bottom: 1px solid #eee;
	padding: 6px 10px;
}
.projects-people-block > .box-body > ul > li:last-child {
	border-bottom: none;
}
.projects-people-block > .box-body > ul > li:before {
	content: "";
	margin: 0;
}
.person-thumb {
	height: 40px;
	width: 40px;
	display: inline;
	margin-right: 8px;
}

.people-projects-block {
	margin: 20px 0 0 0 ;
	padding: 10px 0;
}
.people-projects-block > .box-header {
	border-bottom: 1px solid #eee;
}
.people-projects-block > .box-header > h4 > span {
	margin-left: 6px;
	border-bottom: 1px solid #555;
	padding: 0 6px ;
	font-weight: 400;
}
.people-projects-block > .box-body > ul {
	margin: 10px 0 0 0;
	padding: 0;	
}	
.people-projects-block > .box-body > ul > li {
	vertical-align: top;
	display: block;
	padding: 2px 10px;
	margin: 0;
}
.people-projects-block > .box-body > ul > li:last-child {
	border-bottom: none;
}
.project-thumb {
	height: 40px;
	width: 100%;
	display: block;
}
li > .treeview-menu {
	margin: 0;
	padding: 0;
}
#twitter-widget-0 {
    height: 140px !important;
    min-height: 140px !important;
}
.publication-list-item {
	padding: 15px;
	border-bottom: 1px solid #e5e5e5;
}
.publication-list-item:hover {
	background-color: #f5f5f5;
}
.publication-list-item h3 {
	font-size: 14px;
	color: #08738E;
}
.publication-list-item .mla-citation, .publication-list-item .bibtex-details  {
	padding: 15px;
}

.publication-filters  .filter-item {
	padding-right: 15px;
	padding-bottom: 15px;
	display: inline-block;
	max-width: 200px;
}
.publication-details {
	display: none;
}

.nav-tabs-custom {
  margin-bottom: 20px;
  background: #fff;
  box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);
}
.nav-tabs-custom > .nav-tabs {
  margin: 0;
  padding-bottom: 0;
  border-bottom-color: #f4f4f4;
}
.nav-tabs-custom > .nav-tabs > li {
  border-top: 3px solid transparent;
  margin-bottom: -2px;
  margin-right: 5px;
  list-style-type: none;
}
.nav-tabs-custom > .nav-tabs > li::before {
	content: "";
	margin: 0;
}
.nav-tabs-custom > .nav-tabs > li > a {
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.nav-tabs-custom > .nav-tabs > li > a,
.nav-tabs-custom > .nav-tabs > li > a:hover {
  background: transparent;
  margin: 0;
}
.nav-tabs-custom > .nav-tabs > li:not(.active) > a:hover,
.nav-tabs-custom > .nav-tabs > li:not(.active) > a:focus,
.nav-tabs-custom > .nav-tabs > li:not(.active) > a:active {
  border-color: transparent;
  outline: 0;
}
.nav-tabs-custom > .nav-tabs > li.active {
  border-top-color: #3c8dbc;
}
.nav-tabs-custom > .nav-tabs > li.active > a,
.nav-tabs-custom > .nav-tabs > li.active:hover > a {
  background-color: #fff;
}
.nav-tabs-custom > .nav-tabs > li.active > a {
  border-top: 0;
  border-left-color: #f4f4f4;
  border-right-color: #f4f4f4;
}
.nav-tabs-custom > .nav-tabs > li:first-of-type {
  margin-left: 0px;
}
.nav-tabs-custom > .nav-tabs > li:first-of-type.active > a {
  border-left-width: 0;
}
.nav-tabs-custom > .nav-tabs.pull-right {
  float: none!important;
}
.nav-tabs-custom > .nav-tabs.pull-right > li {
  float: right;
}
.nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type {
  margin-right: 0px;
}
.nav-tabs-custom > .nav-tabs.pull-right > li:first-of-type.active > a {
  border-left-width: 1px;
  border-right-width: 0px;
}
.nav-tabs-custom > .nav-tabs > li.header {
  font-weight: 400;
  line-height: 35px;
  padding: 0 10px;
  font-size: 20px;
  color: #444;
  cursor: default;
}
.nav-tabs-custom > .nav-tabs > li.header > .fa,
.nav-tabs-custom > .nav-tabs > li.header > .glyphicon,
.nav-tabs-custom > .nav-tabs > li.header > .ion {
  margin-right: 10px;
}
.nav-tabs-custom > .tab-content {
  background: #fff;
  padding: 10px;
}
.hosting-institution {
	margin-bottom: 8px;
	margin-right: -15px;
	text-align: center;
}
.hosting-institution a {
	display: block;
	margin: 0 auto;
	position: relative;
}

















